## pearl-mate-artwork 6.4

=== debian/changelog ===
pearl-mate-artwork (6.4) artful; urgency=medium

  * fixed typo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 14 Oct 2017 06:36:32 -0500

pearl-mate-artwork (6.3) artful; urgency=medium

  * Added default wallpaper and config

 -- Scott Vandergrift <scott@pearldev-release>  Sat, 14 Oct 2017 03:50:47 -0500

pearl-mate-artwork (6.2) artful; urgency=medium

  * final artful edits

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 08 Oct 2017 08:59:15 -0500

pearl-mate-artwork (6.1) artful; urgency=medium

  * updated artful wallpapers

 -- Scott Vandergrift <scottandergrift@gmail.com>  Fri, 29 Sep 2017 16:23:57 -0500

pearl-mate-artwork (6.0) artful; urgency=medium

  * Initial Pearl re-build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 04 Sep 2017 19:40:13 +0100
