=== debian/control ===
Source: pearl-mate-artwork
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
Standards-Version: 4.0.0

Package: pearl-mate-artwork
Architecture: all
Section: metapackages
Conflicts: ubuntu-mate-artwork,
           ubuntu-mate-themes,
           ubuntu-mate-wallpapers,
           pearl-backgrounds-artful,
Replaces:  ubuntu-mate-artwork,
           ubuntu-mate-themes,
           ubuntu-mate-wallpapers,
           pearl-backgrounds-artful,
Depends:   pearl-mate-theme-pack,
           pearl-mate-wallpapers,
           pearl-artwork-common,
           ${misc:Depends},
Description: Pearl MATE themes and artwork
 This package contains Pearl MATE themes and artwork.
 .
 It is a metapackage.

Package: pearl-mate-wallpapers
Architecture: all
Section: metapackages
Depends: pearl-mate-wallpapers-common,
         pearl-mate-wallpapers-artful,
         ${misc:Depends},
Description: Wallpaper and background images for Pearl MATE
 The default Pearl MATE wallpapers. This is also a metapackage
 depending on the other default wallpapers for the current Pearl MATE
 release.
 .
 It is a metapackage.

Package: pearl-mate-wallpapers-common
Architecture: all
Depends: ${misc:Depends},
Description: Common Pearl MATE wallpapers
 Common wallpapers for Pearl MATE.

Package: pearl-mate-wallpapers-legacy
Architecture: all
Depends: ${misc:Depends},
Description: Legacy Pearl MATE wallpapers
 Wallpapers for Pearl MATE.

Package: pearl-mate-wallpapers-complete
Architecture: all
Section: metapackages
Depends: pearl-mate-wallpapers-common,
         pearl-mate-wallpapers-legacy,
         pearl-mate-wallpapers-artful,
         pearl-wallpapers-artful,
         pearl-wallpapers-rapturo,
         pearl-wallpapers-elle,
         ${misc:Depends},
Description: All the Pearl MATE wallpapers
 Complete set of all wallpapers for Pearl MATE.

Package: pearl-mate-wallpapers-artful
Architecture: all
Conflicts: ubuntu-mate-wallpapers-artful,
           pearl-backgrounds-artful,
Replaces:  ubuntu-mate-wallpapers-artful,
           pearl-backgrounds-artful,
Depends:   ${misc:Depends},
Description: Pearl MATE 6.0 Wallpapers
 Wallpapers for Pearl MATE 6.0

Package: pearl-mate-default-wallpaper
Architecture: all
Depends:   ${misc:Depends},
Description: Pearl MATE 6.0 Official Default Wallpaper
 Official Default Wallpaper for Pearl MATE 6.0 Artful Release
